body {
margin:0;
font-family: Arial,Helvetica,sans-serif;
font-size: 15px;
overflow-x:hidden;
}

#header {
/*background: url("../images/bg0.png") repeat-x scroll left top #ffffff*/;
}

#content {
margin: 0 auto;
width: 960px;
}

#login1 , #login2 {
text-align: right; 
font-family:Arial; 
height:29px; 
font-size:12px; 
font-weight:bold; 
padding-top:5px; 
background:url('../images/login1.png') top right no-repeat;
}

#login2 {
background:url('../images/login2.png') top right no-repeat;
}

#logo {
margin-top:0px;
}

#menu {
position: relative; 
left:310px; 
top:-83px; 
}

ol, ul {
list-style: none;
}

img {
border:0;
}

#login1 .login  a{
color:#ffffff; 
padding-left:20px; 
background:url('../images/lock.png') 0px 0px no-repeat;
}

#login1 .register a{
color:#ffffff; 
padding-left:16px; 
background:url('../images/edit.png') 0px 0px no-repeat; 
padding-right:3px;
}

#login1 .register  a:hover , #login1  .login  a:hover{
color: yellow;
}


#login2 .login  a{
color:#1581CD; 
padding-left:20px; 
background:url('../images/in_acc.png') 0px 0px no-repeat;
}

#login2 .register a{
color:#1581CD; 
padding-left:20px; 
background:url('../images/exit.png') 0px 0px no-repeat; 
padding-right:3px;
}

#login2 .register  a:hover , #login2  .login  a:hover{
color: red;
}

#login2 .boof {
padding-left:16px;
padding-right:10px;
}

.boof {
padding-left:2px;
padding-right:10px;
}

.boof1 {
padding-right:7px;
}

 .boof3 {
padding-left:12px;
padding-right:10px;
}

#header #nav li{
	float:left;
	padding-right:1px;
	position: relative;
	display: inline;
}

#header #nav li a{
	display:block;
	width:120px;
	text-align:center;
	font:400 20px/43px Tahoma, Helvetica, sans-serif;
	text-decoration:none;
	color:#1f1f1f;
	
}

#header #nav li a:hover{
	color:#fff;
	background:url('../images/nav-sprite.png') 0px 0px no-repeat;
}

#header #nav li.active a{
color:#fff; 
background:url('../images/nav-sprite2.png') 0px 0px no-repeat;
}

#headcontent{
background: url("../images/bg1_1.png") repeat-x scroll left top #0040A0; 
width: 100%; 
height:234px; 
margin-top:-10px;
}

#headcontentpage{
background-color: #033176; 
background: url("../images/bt_t.jpg") top center no-repeat #033176; 
width: 100%; 
height:50px; 
margin-top:-10px;
position: absolute;
}



/*---------- slide -------*/	
#fade {
	margin:10px 0 0 -10px;
	position:relative;
	width:960px;
	height:234px;
	overflow:hidden;
	cursor:pointer;
	
}
.prevNav {
	right:73px;
	top:200px;
	display:block;
	width:26px;
	height:26px;
	background:url(../images/prev.png);
	position:absolute;
	z-index:100
}
/*.nextNav {
	right:44px;
	top:200px;
	display:block;
	width:26px;
	height:26px;
	background:url(../images/next.png);	
	position:absolute;
	z-index:100
}*/
.slider {
	position:relative;
}

.controlNav {
	position:absolute;
	width:130px;
	height:20px;
	z-index:100;
	left:820px;
	top:20px;
	
}

.controlNav a {
	z-index:99;
	cursor:pointer;
	font-size:0;
	line-height:0;
	display:block;
	float:left;
	width:20px;
	height:20px;
	margin-top:0px;
	margin-right:5px;
}
	.controlNav .m0 {
		background:url(../images/banner1.png) left top no-repeat;
	}
	.controlNav .m0:hover, .controlNav .m0.activeSlide  {
		background:url(../images/banner1-hover.png) left top no-repeat;
	}
	.controlNav .m1 {
		background:url(../images/banner2.png) left top no-repeat;
	}
	.controlNav .m1:hover, .controlNav .m1.activeSlide  {
		background:url(../images/banner2-hover.png) left top no-repeat;
	}
	.controlNav .m2 {
		background:url(../images/banner3.png) left top no-repeat;
	}
	.controlNav .m2:hover, .controlNav .m2.activeSlide  {
		background:url(../images/banner3-hover.png) left top no-repeat;
	}
	.controlNav .m3 {
		background:url(../images/banner4.png) left top no-repeat;
	}
	.controlNav .m3:hover, .controlNav .m3.activeSlide  {
		background:url(../images/banner4-hover.png) left top no-repeat;
	}
	.controlNav .m4 {
		background:url(../images/banner5.png) left top no-repeat;
	}
	.controlNav .m4:hover, .controlNav .m4.activeSlide  {
		background:url(../images/banner5-hover.png) left top no-repeat;
	}

#fade div {
	position:relative;
}
.fade-link {
	position:absolute;
	z-index:100;
}
	.f1 a {
		left:828px;
		top:100px;
		display:none;
	}
	.f2 a {
		left:827px;
		top:100px;
		display:none;
	}
	.f3 a {
		left:705px;
		top:100px;
		display:none;
	}
	.f4 a {
		left:782px;
		top:100px;
		display:none;
	}
	.f5 a {
		left:765px;
		top:100px;
		display:none;
	}
	
#centralbg {
background:url(../images/bg2.png) repeat-x scroll left top #ffffff; 
width:100%; 
padding-top:20px;
margin-bottom: -20px;
}	

#central {
margin-top:4px;
overflow:hidden;
background-color:white;
background:url(../images/bgc.gif) no-repeat center top #ffffff; 
width:970px;
margin: 0 auto;
}

p {
font-family: Arial,Helvetica,sans-serif;
font-size: 15px;
	}
	
h1 {
color: #971A02;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
font-size: 26px;
font-style: italic;
letter-spacing: -1px;
line-height: 28px;
}
	
h2 {
color: green;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
font-size: 20px;
letter-spacing: -1px;
padding-bottom:0px;
margin-bottom:0px;	
}

h3 {
color: #ffffff;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
font-size: 30px;
font-style: italic;
letter-spacing: -1px;
margin:0;
padding:0;
padding-top:5px;
margin-left:100px;
}
	
.h1what {background:url('../images/lens.png') 0px 0px no-repeat; padding-left:40px; padding-bottom:10px;}
.h1how {background:url('../images/alert.png') 0px 0px no-repeat; padding-left:40px; padding-bottom:10px;}
.h1mail {background:url('../images/mail.png') 0px 0px no-repeat; padding-left:40px; padding-bottom:10px;}
.h1info {background:url('../images/info.png') 0px 0px no-repeat; padding-left:40px; padding-bottom:10px;}
.h1news {background:url('../images/notebook2.png') 0px 0px no-repeat; padding-left:40px; padding-bottom:10px;}
.h1stat {background:url('../images/line_chart.png') 0px 0px no-repeat; padding-left:40px; padding-bottom:10px;}
.h2info {background:url('../images/check_mark.png') 0px 0px no-repeat; padding-left:30px; padding-bottom:0px;}
.h2how {background:url('../images/tag.png') 0px 5px no-repeat; padding-left:30px; padding-bottom:0px; color:#AA2664; font-size: 25px; margin-left:30px; margin-top:0px;}
.h2quest {background:url('../images/round_right_arrow.png') 0px 0px no-repeat; padding-left:40px; padding-bottom:5px; color:navy !important; padding-top:5px;}
	
#container1 {
width: 630px;
display: inline;
float: left;
margin-left: 5px;
margin-right: 5px;
position: relative;
}

#container2 {
width: 310px;
float: right;
}
	
.what {padding-left: 5px; border-left:2px #CCCCCC dashed;}
.what li {margin-bottom:5px;}
.raquo {font-weight:bold; color:red; font-size: 18px;}

.monitorus {color: #033176; font-weight:bold; font-style: italic; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 16px;  font-style: italic;}
.monitorus span {color:black; padding-left: 2px;}


/* set millions of background images */
.rbroundbox { background: url(../images/nt.gif) repeat; }
.rbtop div { background: url(../images/tl.gif) no-repeat top left; }
.rbtop { background: url(../images/tr.gif) no-repeat top right; }
.rbbot div { background: url(../images/bl.gif) no-repeat bottom left; }
.rbbot { background: url(../images/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbcontent { margin: 8px 8px; }
.rbroundbox { width: 98%; margin: 0.5em auto; }

#regnow {
height:50px;
width:455px;}

#regnow a{
	display:block;
	height:50px;
	text-align:center;
	font:400 30px/43px Arial Narrow, Helvetica, sans-serif;
	text-decoration:none;
	color:white;	
	background:url('../images/sprite_reg.png') 0px 0px no-repeat;
	padding-top:6px;
	padding-left:15px;
}

#regnow a:hover {background:url('../images/sprite_reg2.png') 0px 0px no-repeat; color: yellow;}

/*#footer*/
#footer { color:#2c2e31; font-size:0.875em; background:url('../images/bot.gif'); font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; border-top: 3px solid #8b8b8a; width: 100%; margin-top:20px;}
#footer .inside{ padding:10px 0 10px 0px }
#footer span {color:black; font-weight:bold;}  
#footer a {color:#2c2e31; text-decoration:underline}  
#footer a:hover {  text-decoration:none}
#footer h2{color:#000; font-weight:normal; font-size:21px;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:13px; line-height:1.2em; text-transform:none}

.row .col-1{ width:370px; } 
.row .col-2{ width:250px; } 
.row .col-3{ width:330px; } 
.row .col-1 .col-1{ width:167px; } 
.row .col-1 .col-2{ width:160px; } 

#footer ul.list-2{margin:0; padding:0; list-style:none;}
#footer ul.list-2 li{ margin:0px;  display:block; line-height:28px; overflow:hidden}
#footer ul.list-2 li a{color:#000; text-decoration:none; display:block; line-height:28px; background:url(../images/marker.gif) center left no-repeat; padding-left:13px; float:left; font-size:13px } 
#footer ul.list-2 .li a{  background:url(../images/icon1.gif) center left no-repeat; padding-left:33px; } 
#footer ul.list-2 .li1 a{ background:url(../images/icon2.gif) center left no-repeat; padding-left:33px; } 
#footer ul.list-2 .li2 a{ background:url(../images/icon3.gif) center left no-repeat; padding-left:33px; } 
#footer ul.list-2 li a:hover { text-decoration:none; color:#0d82a7  }

#footer ul.list-1{margin:0; padding:0; list-style:none;}
#footer ul.list-1 li{ margin:0px; display:inline; background:url(../images/bg_li1.gif) center left no-repeat; float:left}
#footer ul.list-1 li a{color:#797979; text-decoration:none; display:block; float:left; padding:2px 8px 2px 8px; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif} 
#footer ul.list-1 li a:hover { text-decoration: underline; color:#797979 }
#footer ul.list-1 .first{background:none;}
#footer ul.list-1 .first a{ padding-left:0px}
#footer ul.list-1 li .current{ text-decoration:underline; color:#797979  }

#footer .main {
    margin: 0 auto;
    position: relative;
    width: 960px;
	}
#footer .p1 {
    margin: 0 0 17px;
	
}

#footer .row .col-1 .col-1 {
    width: 167px;
}

#footer .container {
    overflow: hidden;
    width: 100%;
}

#footer .row .col-1 {
    width: 370px;
}

#footer .col-1, #footer .col-2, #footer .col-3, #footer .col-4 {
    float: left;
}

#footer .p2 {
    margin: 0 0 37px;
}
#footer .row .col-1 .col-2 {
    width: 200px;
}

.newsdate {color: #033176; font-weight:bold; font-style: italic; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 15px;  font-style: italic;}
.newstitle {font-weight:bold; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 15px;  font-style: italic;}
.newstext {font-weight:normal;}

.newstext a {color:#0042A6; text-decoration:none; border-bottom:1px dashed;}
.newstext a:hover {color:red;}
.link {color:#0042A6; text-decoration:none; border-bottom:1px dashed; font-weight:bold;}
.link:hover {color:red;}
.back {color:#0042A6; text-decoration:none; border-bottom:1px dashed; font-size:12px; font-style:italic;}
.back:hover {color:red;}
.link1 {color:#0042A6; text-decoration:none; border-bottom:1px dashed; font-weight:normal;}
.link1:hover {color:red;}

#answer {
padding-bottom: 15px;
border-bottom: 1px dashed #cccccc;
}

#answer h4 {
color: navy;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
font-size: 18px;
letter-spacing: -1px;
padding-bottom:0px;
margin-bottom:0px;	
font-style:italic;
font-weight:normal;
}

#noscript {
height:70px;
background-color:#FF6666;
color:white;
font-weight:bold;
text-align: center;
}

#noscript p {
font-size: 20px !important;
}

select {
font-size:16px;
color: #000;
font-weight:bold;
border: 1px solid #9F9EA3;
background-color: #fff;
font-family:Arial, Helvetica, sans-serif;
}

td.label {
    background: url("../images/dots.gif") repeat-x scroll right bottom transparent;
}
.labelname {
    background-color: #ffffff;
    padding-right: 2px;
	margin-bottom: -2px;
}

#action {
font-size:40px;
font-weight:bold;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color: navy;
text-align:center;
border: 2px dashed #5E5E5E;
background-color: #F0F3F0;
padding:20px;
width:500px;
margin:0 auto;
}

.roundborder .t, .roundborder .b, .roundborder1 .t, .roundborder1 .b {
position:relative;
height:12px;
}
.roundborder .t div, .roundborder .b div, .roundborder1 .t div, .roundborder1 .b div {
position:absolute;
width:16px; height:13px;
padding:0; margin:0;
}
.roundborder .t .l, .roundborder1 .t .l {
top:-1px; left:0;
background:#FFF no-repeat url("../images/angles.gif") top left;
}
.roundborder .t .r, .roundborder1 .t .r {
top:-1px; right:0;
background:#FFF no-repeat url("../images/angles.gif") top right;
}
.roundborder .b .l, .roundborder1 .b .l {
background:#FFF no-repeat url("../images/angles.gif") bottom left;
bottom:-1px; left:0;
}
.roundborder .b .r, .roundborder1 .b .r {
background:#FFF no-repeat url("../images/angles.gif") bottom right;
bottom:-1px; right:0;
}

.roundborder {
border-top:1px solid #8c8c8c;
border-bottom:1px solid #8c8c8c;
width:100%;
margin-left:0px;
margin-top:25px;
background-color:#fbecec;
}
.roundborder .content {
border-left:1px solid #8c8c8c;
border-right:1px solid #8c8c8c;
text-align:left;
padding:0px 15px;
font-size:13px;
background-color:#fbecec;
}

.roundborder .content a {color: #0579CB; font-weight:bold; }
.roundborder .content a:hover {color: red; }
.roundborder .content a.active {color: black; text-decoration:none; font-style:italic; background-color:white; }


#menulk {
margin:0 auto;
width: 970px;
}

#balance {
background: url("../images/bgbalance.gif") top left no-repeat #fbecec; 
font-size:12px;
padding:0 3px 0 10px;
color:white;
font-weight: bold;
}
#balance span {color: #0579CB; font-size:12px;}

.exitacc a {color:#E7E7E7 !important; padding-left:5px; text-decoration:none;}
.exitacc a:hover {color:yellow !important;}


.roundborder2 .t, .roundborder2 .b, .roundborder12.t, .roundborder12 .b {
position:relative;
height:12px;
}
.roundborder2 .t div, .roundborder2 .b div, .roundborder12 .t div, .roundborder12 .b div {
position:absolute;
width:16px; height:13px;
padding:0; margin:0;
}
.roundborder2 .t .l, .roundborder2 .t .l {
top:-1px; left:0;
background:#FFF no-repeat url("../images/angles2.gif") top left;
}
.roundborder2 .t .r, .roundborder2 .t .r {
top:-1px; right:0;
background:#FFF no-repeat url("../images/angles2.gif") top right;
}
.roundborder2 .b .l, .roundborder2 .b .l {
background:#FFF no-repeat url("../images/angles2.gif") bottom left;
bottom:-1px; left:0;
}
.roundborder2 .b .r, .roundborder2 .b .r {
background:#FFF no-repeat url("../images/angles2.gif") bottom right;
bottom:-1px; right:0;
}

.roundborder2 {
border-top:1px solid #8c8c8c;
border-bottom:1px solid #8c8c8c;
width:100%;
margin-left:0px;
margin-top:0px;
background-color:#ffffff;
}
.roundborder2 .content {
border-left:1px solid #8c8c8c;
border-right:1px solid #8c8c8c;
text-align:left;
padding:0px 10px;
font-size:15px;
background-color:#ffffff;
height:320px;
}

.roundborder2 .content p {margin-top:8px; margin-bottom:8px;}

h5  {
color: #AA2664;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
font-size: 20px;
letter-spacing: -1px;
padding:0px;
margin:0px;	
margin-bottom:8px;
}

h6  {
color: #033176;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
font-size: 16px;
letter-spacing: -1px;
padding:0px;
margin:0px;	
margin-bottom:8px;
font-style:italic;
}

#container3 {
width: 260px;
display: inline;
float: left;
margin-left: 5px;
margin-right: 10px;
position: relative;
margin-top:0px;
padding-left:10px;
padding-bottom:10px;
background-color: #F4F2F2;
}

#container4 {
width: 630px;
float: right;
margin-top:0px;

}

#tasks {
font-size:12px;
width: 100%;
}



#acc_task_num {
font-style:italic;
font-size:11px;
color:#9F9EA3;
}

.task_name_info {
cursor:help;
}
.task_name_info a {
cursor:help;
text-decoration:none;
color:black;
}

.task_name_info a:hover {
text-decoration:underline;
}

.acc_uptime {
color:black;
text-decoration:none;
border-bottom:1px dashed black;
}

.acc_uptime:hover {
color:#6EB8F5;
}

.ok {color:green; font-weight:bold;}
.error {color:red; font-weight:bold;}

#tooltip { background: #fff; border-left: 1px solid #767676; border-right : 1px solid #767676; border-bottom : 1px solid #767676; border-top : 1px solid #767676; font : 11px tahoma; color : #000; padding : 7px; position : absolute; visibility : hidden; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9; }

.add_task {margin-left:30px;}

.add_task  a{
color:green; 
padding-left:20px; 
background:url('../images/account/round_add.png') 0px 0px no-repeat;
font-size:14px;
}

.add_task  a:hover{
color:red; 
}

.pages {
font-size:12px;
color:red;
font-weight:bold;
}

.pages a {
color:#033176;
}

.pages a:hover {
color:red;
}

.task_info p {
font-size:12px;
margin-top:5px;
margin-bottom:5px;
}


.task_add_form {
margin-left:20px;
font-size:11px;
font-style:italic;
color:#838384;
line-height:10px;
}
.task_add_form input {
background: none repeat scroll 0 0 #FFFFFF;
    border: 3px double #9F9EA3;
    margin-bottom: 0.2em;
    padding: 5px 8px 4px;
}

.task_add_form input:focus {background-color: #F9F8D6;}

.hide {
display:none;
}

.add_task_button {
border: 3px double #fff;
background-color: green;
color:white;
font-size:20px;
font-weight:bold;
}

.termtouse {overflow-x:hidden;overflow-y:scroll;height:150px;width:700px;border:1px solid #9F9EA3;margin:0 -10px;padding:10px;}

#message {
padding: 0.7em; 
-moz-border-radius: 4px 4px 4px 4px; 
background: url('../images/ui-bg_highlight-soft_75_ffe45c_1x100.png') repeat-x scroll 50% top #FFE45C;
border: 1px solid #FED22F;
color: #363636;
}

.add_balance {background-color: #E5FFE5; padding:10px;}

#container5 {
width: 360px;
display: inline;
float: left;
margin-left: 5px;
margin-right: 10px;
position: relative;
margin-top:0px;
padding-left:10px;
padding-bottom:10px;

}

#container6 {
width: 530px;
float: right;
margin-top:0px;

}

#paymet2 {
background-color:#fff;

}
#paymet2 a {height:60px; text-decoration:none; width: 250px; padding:5px;}
#paymet2 a:hover {border:1px dashed black; display: block; background-color:#F6F6F6;}

#noscript_in {
background-color:#FF6666;
color:white;
font-weight:bold;
padding:10px;
margin-bottom:30px;
}

#noscript_in p {
font-size: 14px !important;
}

.add_folder {margin-left:0px;}

.add_folder a{
color:#78777A; 
padding-left:20px; 
background:url('../images/account/folders/3.png') 0px 0px no-repeat;
font-size:14px;
}

.add_folder  a:hover{
color:red; 
}

/* set millions of background images */
.rbroundbox2 { background: url(../images/nt2.gif) repeat; }
.rbtop2 div { background: url(../images/tl2.gif) no-repeat top left; }
.rbtop2 { background: url(../images/tr2.gif) no-repeat top right; }
.rbbot2 div { background: url(../images/bl2.gif) no-repeat bottom left; }
.rbbot2 { background: url(../images/br2.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop2 div, .rbtop2, .rbbot2 div, .rbbot2 {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbcontent2 { margin: 8px 8px; }
.rbroundbox2{ width: 98%; margin: 0.5em auto; }

#check_form input {color: #AFAFAF;}
#check_form  input:focus {background-color: #EBFEEB; border: 2px solid green;color: #000000;}

.baseinfo {
    background: url("../images/video.png") no-repeat scroll 8px 50% #DEFFDD;
    color: #6C838E;
    font: 0.9em/21px sans-serif;
    height: 30px;
    padding: 5px 5px 5px 30px;
	border-radius: 6px 6px 6px 6px;
}


#text_hd {text-align:center; padding-bottom:10px;}
#video_hd {text-align:center; padding-bottom:10px;}
.text_hd_span, .video_hd_span {font-style:italic; border:1px solid #CCCCCC; border-radius:15px 15px 15px 15px; padding:10px; text-align:center; width:185px; margin: 0 auto;} 
.text_hd_span b, .video_hd_span  b {font-style:normal; font-size:16px; font-weight:bold; color:#CCCCCC; padding-left:5px; padding-right:5px;} 
.text_hd_span_off, .video_hd_span_off {font-weight:bold; font-style:normal; border:1px solid #CCCCCC; border-radius:15px 15px 15px 15px; padding:10px; background-color:#EAEAEA; width:185px; margin: 0 auto;}
#video_for_hd {text-align:center; padding:20px; display:none; }

.video_hd_span_off {background: url("../images/youtube.png") no-repeat scroll 8px 50% #EAEAEA; padding-left:20px;}
.text_hd_span_off {background: url("../images/white_text.png") no-repeat scroll 8px 50% #EAEAEA; padding-left:20px;}